class CreateTaskItems < ActiveRecord::Migration[5.2]
  def change
    create_table :task_items do |t|
      t.integer :task_list_id, index: true, null: false
      t.string :name
      t.string :quantity

      t.timestamps
    end
  end
end
